# Generated by Django 4.1.7 on 2023-03-05 16:08

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('assignments', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='assignment',
            name='passing_score',
            field=models.IntegerField(default=1, editable=False),
        ),
        migrations.AlterField(
            model_name='assignment',
            name='perfect_score',
            field=models.IntegerField(default=100),
        ),
    ]
